columns:
  data_cti:
    type: 'text[]'
  data_mat2a:
    type: 'text[]'
  file_code:
    type: text
  line_type:
    type: text
  mat2a_import_id:
    type: bigint
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_mat2a_data'::regclass)"
  row_sequence:
    type: bigint
  table_sequence:
    type: bigint
constraints:
  p_mat2a_data_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_mat2a_data_1:
    column: file_code
    method: btree